.nav-sidebar {
  padding: 0;
  color: #666666;
  font-size: 11px;
  min-width: 180px;
  max-width: 180px;
}

@media (min-width: 768px) and (max-width: 860px) {
  .nav-sidebar {
    min-width: 170px;
    max-width: 180px;
  }
}

@media (max-width: 767px) {
  .nav-sidebar {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
}

@media (max-width: 575px) {
  .nav-sidebar {
    min-width: 98%;
    width: 98%;
    max-width: 100%;
    padding: 0 0 20px 0;
  }
}

.nav-sidebar .sidenav-toggle {
  padding: 10px 20px;
  background-color: #f7f7f7;
  color: #000000;
  position: relative;
  font-size: 1.5em;
  margin-bottom: 25px;
  display: none;
}

@media (max-width: 767px) {
  .nav-sidebar .sidenav-toggle {
    padding: 10px 50px 10px 20px;
    display: block;
    border: 1px #434343 solid;
    font-size: 1.3em;
  }
}

.nav-sidebar .sidenav-toggle .dots-wrapper {
  position: absolute;
  right: 0px;
  top: 10px;
  overflow: hidden;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots-container {
  position: relative;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots-container .sidenav-btn {
  position: absolute;
  opacity: 0;
  margin: 0;
  width: 0px;
  height: 0px;
  z-index: 1;
  cursor: pointer;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots {
  position: relative;
  top: -8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots .dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #666666;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots .one {
  position: absolute;
  left: 0;
  top: 0px;
  -webkit-transition: left 250ms linear 250ms, top 250ms linear, height 250ms linear, border-radius 250ms linear, -webkit-transform 250ms linear;
  transition: left 250ms linear 250ms, top 250ms linear, height 250ms linear, border-radius 250ms linear, -webkit-transform 250ms linear;
  transition: left 250ms linear 250ms, top 250ms linear, transform 250ms linear, height 250ms linear, border-radius 250ms linear;
  transition: left 250ms linear 250ms, top 250ms linear, transform 250ms linear, height 250ms linear, border-radius 250ms linear, -webkit-transform 250ms linear;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots .two {
  position: absolute;
  left: 12px;
  top: 0;
  width: 6px;
  height: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #666666;
  -webkit-transform-origin: center;
  transform-origin: center;
  border: 3px solid #666666;
  opacity: 1;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .dots .three {
  position: absolute;
  left: 24px;
  top: 0;
  -webkit-transition: left 250ms linear 250ms, top 250ms linear, height 250ms linear, border-radius 250ms linear, -webkit-transform 250ms linear;
  transition: left 250ms linear 250ms, top 250ms linear, height 250ms linear, border-radius 250ms linear, -webkit-transform 250ms linear;
  transition: left 250ms linear 250ms, top 250ms linear, transform 250ms linear, height 250ms linear, border-radius 250ms linear;
  transition: left 250ms linear 250ms, top 250ms linear, transform 250ms linear, height 250ms linear, border-radius 250ms linear, -webkit-transform 250ms linear;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .sidenav-btn:checked ~ .dots .one {
  top: -10px;
  left: 15px;
  height: 22px;
  width: 4px;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  border-radius: 2px;
  -webkit-transition: left 140ms linear, top 140ms linear 140ms, height 140ms linear 140ms, opacity 140ms, -webkit-transform 140ms linear 140ms;
  transition: left 140ms linear, top 140ms linear 140ms, height 140ms linear 140ms, opacity 140ms, -webkit-transform 140ms linear 140ms;
  transition: left 140ms linear, top 140ms linear 140ms, transform 140ms linear 140ms, height 140ms linear 140ms, opacity 140ms;
  transition: left 140ms linear, top 140ms linear 140ms, transform 140ms linear 140ms, height 140ms linear 140ms, opacity 140ms, -webkit-transform 140ms linear 140ms;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .sidenav-btn:checked ~ .dots .two {
  -webkit-animation: two 500ms linear forwards 180ms;
  animation: two 500ms linear forwards 180ms;
}

.nav-sidebar .sidenav-toggle .dots-wrapper .sidenav-btn:not(:checked) ~ .dots .two {
  -webkit-animation: two-back 50ms easeOutquad forwards;
  animation: two-back 50ms easeOutquad forwards;
}

@-webkit-keyframes two {
  0% {
    top: 0;
    left: 21px;
    width: 16px;
    height: 16px;
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  100% {
    top: -42px;
    left: -21px;
    width: 100px;
    height: 100px;
    background-color: transparent;
    opacity: 0;
  }
}

@keyframes two {
  0% {
    top: 0;
    left: 21px;
    width: 16px;
    height: 16px;
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  100% {
    top: -42px;
    left: -21px;
    width: 100px;
    height: 100px;
    background-color: transparent;
    opacity: 0;
  }
}

.nav-sidebar .sidenav-toggle .dots-wrapper .sidenav-btn:checked ~ .dots .three {
  top: -10px;
  left: 15px;
  height: 22px;
  width: 4px;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  border-radius: 2px;
  -webkit-transition: left 140ms linear, top 140ms linear 140ms, height 140ms linear 140ms, -webkit-transform 140ms linear 140ms;
  transition: left 140ms linear, top 140ms linear 140ms, height 140ms linear 140ms, -webkit-transform 140ms linear 140ms;
  transition: left 140ms linear, top 140ms linear 140ms, transform 140ms linear 140ms, height 140ms linear 140ms;
  transition: left 140ms linear, top 140ms linear 140ms, transform 140ms linear 140ms, height 140ms linear 140ms, -webkit-transform 140ms linear 140ms;
}

.nav-sidebar #sidenavi {
  display: block;
  -webkit-box-shadow: 14px 0 15px -13px #eaeaea;
  box-shadow: 14px 0 15px -13px #eaeaea;
}

@media (max-width: 767px) {
  .nav-sidebar #sidenavi {
    display: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

.nav-sidebar p {
  color: #b2b2b2;
  font-size: 11px;
  margin: 0;
  padding-bottom: 15px;
  padding-left: 25px;
}

.nav-sidebar ul li a {
  border-bottom: 1px #eaeaea solid;
  font-size: 15px;
  line-height: 1.2;
  padding: 15px;
  color: #434343;
  display: block;
  font-weight: 500;
}

.nav-sidebar ul li a:hover {
  color: #f7941e;
}

.nav-sidebar ul li.active a {
  border-right: 4px #f7941e solid;
  color: #f7941e;
  font-weight: 700;
}

@media (max-width: 575px) {
  .nav-sidebar ul li.active a {
    border-right: 0;
    border-bottom: 1px #f7941e solid;
  }
}

.nav-sidebar ul li:last-child a {
  border-bottom: 0;
}

.nav-sidebar .explore-in-depth {
  background-color: #434343;
  padding: 15px;
  margin: 25px 0 25px 0;
}

.nav-sidebar .explore-in-depth p {
  color: #fef2d8;
  font-size: 11px;
  margin: 0;
  padding-bottom: 15px;
  padding-left: 6px;
}

.nav-sidebar .explore-in-depth ul li a {
  border-bottom: 1px #696969 solid;
  padding: 15px 5px;
  color: #ffffff;
  display: block;
  position: relative;
  max-width: 140px;
}

@media (max-width: 767px) {
  .nav-sidebar .explore-in-depth ul li a {
    max-width: 98%;
  }
}

.nav-sidebar .explore-in-depth ul li a:hover {
  color: #ffffff;
}

.nav-sidebar .explore-in-depth ul li a::after {
  content: '';
  width: 15px;
  height: 10px;
  background: url(../../images/arrow-right-yellow-tint3.svg) no-repeat center center;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.nav-sidebar .explore-in-depth ul li:last-child a {
  border-bottom: 0;
}

.sitepage-header {
  position: relative;
}

.sitepage-header__content {
  padding: 1.2em 0.8em 0 0.8em;
}

@media (max-width: 767px) {
  .sitepage-header__content {
    padding: 1.2em 1.5em 0 1.5em;
  }
  .sitepage-header__content p {
    max-width: 90%;
  }
}

@media (min-width: 980px) {
  .sitepage-header__content {
    padding: 1.2em 2em;
  }
}

.sitepage-header__content .btn-collapse {
  margin: 2em auto;
}

.sitepage-header .content-type {
  color: #ED8B00;
  text-transform: normal;
  font-size: 1em;
  margin-bottom: 0.5em;
}

.sitepage-header__figure {
  display: block;
  max-width: 1000px;
  width: 100%;
}

.sitepage-header__figure img {
  display: block;
  width: 100%;
}

.sitepage-header__figure figcaption {
  font-size: 0.8em;
  line-height: 1.4;
  padding: 1em 0;
}

.site-pages {
  min-height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .site-pages {
    -webkit-box-orient: initial;
    -webkit-box-direction: initial;
    -ms-flex-direction: initial;
    flex-direction: initial;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.site-pages .sitepage-content {
  padding: 0 0 25px 50px;
}

@media (max-width: 767px) {
  .site-pages .sitepage-content {
    padding: 0 15px 25px 25px;
  }
}

.site-pages .sitepage-content p.about-us-desc {
  font-size: 22px;
  padding-bottom: 25px;
}

.site-pages .sitepage-content li strong {
  color: #f7941e;
  font-weight: 700;
}

.site-pages .sitepage-content button[type="submit"],
.site-pages .sitepage-content input[type="submit"],
.site-pages .sitepage-content input[type="button"] {
  bottom: 0px;
  padding: 1.1em 2em;
}

.about-us-grid-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .about-us-grid-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.about-us-grid-wrapper .grid-3-col {
  width: 100%;
  margin-bottom: 25px;
  padding: 15px;
}

.about-us-grid-wrapper .grid-3-col:nth-child(2) {
  margin-left: 5px;
  margin-right: 5px;
}

.about-us-grid-wrapper .grid-3-col.border-blue {
  border-top: 5px solid #3da6e0;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.about-us-grid-wrapper .grid-3-col.border-blue:first-child {
  margin-left: 0;
}

.about-us-grid-wrapper .grid-3-col.border-blue:last-child {
  margin-right: 0;
}

.about-us-grid-wrapper .grid-3-col h1,
.about-us-grid-wrapper .grid-3-col h3 {
  font-size: 1.5em;
  line-height: 1.2;
  margin-bottom: 0.5em;
  color: #ED8B00;
}

.about-us-grid-wrapper .grid-3-col p {
  font-size: 16px;
}

.about-us-div-bg-image-caption {
  float: right;
  width: 47%;
}

@media (max-width: 575px) {
  .about-us-div-bg-image-caption {
    float: none;
    width: 100%;
    padding-bottom: 120px;
  }
}

.about-us-page .about-us-div-bg-image {
  background-image: url(../../images/unfpa-about-us-bg.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  overflow: hidden;
  min-height: 160px;
  border-bottom: 8px solid #555;
  margin-bottom: 25px;
  background-size: 48%;
}

@media (max-width: 575px) {
  .about-us-page .about-us-div-bg-image {
    background-size: 85%;
  }
}

.about-us-div-bg-image-arrow {
  position: relative;
  bottom: 47px;
  right: -8px;
  background-image: url(../../images/unfpa-about-us-bg-arrow.png);
  width: 16px;
  height: 35px;
  float: right;
}

#worldwide img {
  width: 100%;
  height: auto;
}

#worldwide .office-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}

#worldwide .map-office {
  float: left;
  max-width: 250px;
  width: 100%;
  margin: 30px 0 40px;
}

#worldwide .map-office ul {
  padding-top: 0;
  font-size: 15px;
  line-height: 1.5;
  list-style: none;
  max-width: 220px;
}

#worldwide .map-office ul li {
  list-style: none;
  margin-bottom: 0.5em;
}

#worldwide .map-office h2 {
  border: 0;
  font-size: 16px;
  color: #32688A;
  letter-spacing: 0px;
  padding: 0 0 0 20px;
  margin: 0 0 1em;
  position: relative;
}

#worldwide .map-office h2.yellow::after {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #f8a900;
}

#worldwide .map-office h2.orange::after {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #f7941e;
}

#worldwide .map-office h2.green::after {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #4ea533;
}

#worldwide .map-office h2.blue::after {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #4a8bcd;
}

#worldwide .region {
  border-bottom: 1px #dee2e6 solid;
  margin-bottom: 25px;
}

#worldwide .region h3 {
  border: 0;
  font-size: 17px;
  color: #32688A;
  letter-spacing: 0px;
  padding: 0 0 20px 0;
  margin: 0 0 1em;
  position: relative;
}

#worldwide .region .countries {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  #worldwide .region .countries {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

#worldwide .region .countries ul {
  padding-top: 0;
  padding-left: 0;
  font-size: 15px;
  line-height: 1.5;
  list-style: none;
  max-width: 320px;
  width: 100%;
}

#worldwide .region .countries ul li {
  list-style: none;
  color: #666666;
}

#worldwide .region .countries ul li a {
  color: #4a8bcd;
}

#worldwide .region .offices-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#worldwide .region .offices-wrapper .office {
  font-size: 15px;
  max-width: 320px;
  width: 100%;
  margin-bottom: 50px;
}

#worldwide .region .offices-wrapper .office a {
  font-size: 16px;
  font-weight: 700;
}

#worldwide p.info {
  font-size: 0.9em;
}

#custom-data-portal-form {
  padding: 15px;
  border: 1px solid #bdc5ce;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 575px) {
  #custom-data-portal-form {
    display: block;
  }
}

#custom-data-portal-form .form-select {
  font-size: 14px;
  border: 1px solid #000000;
  border-radius: 4px;
  padding: 13.5px 40px 13.5px 14px;
  max-height: 50px;
  color: #000000;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  background: transparent;
  width: 100%;
}

#custom-data-portal-form .form-select:hover {
  -webkit-box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.28);
}

#custom-data-portal-form .form-select::after {
  content: "";
  width: 15px;
  height: 15px;
  background: url(../../images/icon-arrow-down.svg) no-repeat center center;
  position: absolute;
  right: 15px;
  top: 20px;
  z-index: 1;
}

.about-us-page ol.about-us-list {
  padding-top: 0;
}

ol.about-us-list li span {
  color: #ED8B00;
  font-weight: 700;
}

.worldwide .site-pages .nav-sidebar {
  display: none;
}

.worldwide .site-pages .sitepage-content {
  padding: 0px 0px 25px 0px;
}

.worldwide .site-pages .sitepage-content h2 {
  border-bottom: 1px #dee2e6 solid;
  padding-bottom: 10px;
  font-size: 1.5em;
}

.sitepage-content .view-vw-resource-pages .views-row {
  border-bottom: 1px dotted #d9dac4;
  padding: 25px 0;
  position: relative;
}

.sitepage-content .view-vw-resource-pages .views-row .views-field-field-date {
  margin: 8px 0 0 -4px 0;
  font-size: 14px;
}

.sitepage-content .view-vw-resource-pages .views-row .views-field-title {
  margin: 8px 0;
}

.sitepage-content .view-vw-resource-pages .views-row .views-field-title a {
  font-size: 1.17em;
  font-weight: 700;
  color: #000000;
}

.sitepage-content .view-vw-resource-pages .views-row .views-field-title a:hover {
  color: #4a8bcd;
}

.rlc-card .page-content.related-content {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 575px) {
  .view-display-id-facilities_administrative_services ul.pager li.pager-previous a,
  .view-display-id-facilities_administrative_services ul.pager li.page-item.prev a {
    top: 9px;
  }
  .rlc-card .page-content.related-content {
    padding-left: 5px;
    padding-right: 5px;
  }
}
